body {
  font-family: "Pretendard Variable";
  overflow-x: hidden;
  font-weight: 500;
}
:root {
  --primary-color: #573cfa;
  --sub1-color: #bfc3ff;
  --sub2-color: #ccfc06;
  --font-primary1: "NanumSquareNeoBold";
  --font-primary2: "NanumSquareNeoExtraBold";
  --font-primary3: "NanumSquareNeoHeavy";
}
* {
  color: #222;
  word-break: keep-all;
  line-height: 1.4;
  font-weight: 500;
}
img {
  display: block;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
span,
em {
  display: inline-block;
}

.de-pd {
  padding: 0 20px;
}
.pd-bt {
  padding-bottom: 80px;
}
.pd-bt2 {
  padding-bottom: 130px;
}
.bt-fixed {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 12px 20px;
  background-color: #fff;
  z-index: 10;
  border-top: 1px solid #eee;
}
.bt-fixed button {
  width: 100%;
}
.bt {
  border-bottom: 8px solid #f3f3f3;
}

.flex-col {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
}
.flex-row {
  display: flex;
  align-items: center;
  gap: 10px;
}

/* ======== 공통 ======== */
/* 버튼 */
button {
  font-family: inherit;
  font-size: 16px;
  line-height: 1;
  height: 50px;
  border-radius: 8px !important;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border: 1px solid transparent;
  font-weight: 500;
  outline: none !important;
}
button.sm {
  height: 45px;
  font-size: 14px;
}
.cancle-btn {
  border: 1px solid #ff2a2a;
  color: #ff2a2a;
}

button.col1 {
  background: var(--primary-color);
  color: #fff;
  border-color: var(--primary-color);
}
button.col2 {
  background: #ebebeb;
  color: #444;
}
button.col3 {
  background: #f5f5f5;
  color: #444;
}
button.col4 {
  background: #f2f0ff;
  color: var(--primary-color);
  font-weight: 600;
}
button.line1 {
  border-color: var(--primary-color);
  color: var(--primary-color);
}
button.line2 {
  border-color: #eee;
  color: #525252;
}

button.xs {
  font-size: 14px;
  padding: 12px;
  height: fit-content;
}
button.round {
  border-radius: 50px !important;
}
.fixed-btn {
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 15px 16px;
}

/* 인풋 */
input[type="text"],
input[type="id"],
input[type="password"],
input[type="number"] {
  padding: 15px;
  border-radius: 5px;
  border: 1px solid #ddd;
  background-color: #fff !important;
  font-size: 15px;
  color: #222;
  font-family: inherit;
  outline: none;
  display: flex;
  align-items: center;
  width: 100%;
  height: 50px;
}
input:focus {
  border-color: var(--primary-color);
}
input::placeholder {
  font-size: 14px;
  color: #a7a7a7;
}

input[class="join"] {
  border: none;
  border-bottom: 2px solid #ddd;
  border-radius: 0;
  padding: 16px 0;
}
input[class="join"]::placeholder {
  font-weight: 600;
  font-size: 20px;
  color: #bbb;
}
input[class="join"]:focus {
  border-color: var(--primary-color);
}
input[class="join"]:read-only:focus {
  border-color: #ddd;
}

select {
  padding: 15px;
  border-radius: 5px;
  border: 1px solid #ddd;
  background-color: #fff !important;
  font-size: 15px;
  color: #222;
  outline: none;
  display: flex;
  align-items: center;
  width: 100%;
  background: url(../img/sel-angle.png) no-repeat;
  background-position: 96% 50%;
  background-size: 12px 12px;
  font-family: inherit;
}

input[type="search"] {
  font-size: 15px;
  padding: 0;
  width: 100%;
  outline: none;
}
input[type="search"]::placeholder {
  font-size: 15px;
}

input[type="date"] {
  padding: 15px;
  border-radius: 5px;
  border: 1px solid #ddd;
  background-color: #fff !important;
  font-size: 15px;
  color: #222;
  font-family: inherit;
  outline: none;
  display: flex;
  align-items: center;
  width: 100%;
  height: 50px;
}
.cal-date .input {
  width: 50%;
}

/* 체크박스, 라디오 */
input[type="radio"] {
  display: none;
}
input[type="checkbox"] {
  display: none;
}

input[type="checkbox"] + label em {
  background: url(../img/chk.png) no-repeat center/cover;
  width: 23px;
  height: 23px;
}
input[type="checkbox"] + label p {
  font-weight: 500;
}
input[type="checkbox"]:checked + label em {
  background: url(../img/chk_on.png) no-repeat center/cover;
}
input[type="checkbox"]:checked + label p {
  font-weight: 600;
}

select {
  background: url(../img/angle.png) no-repeat;
  background-position: 95% 50%;
  background-size: 11px 8px;
}

/* 탭 디자인 */
.tab1 {
  padding: 0 20px;
  border-bottom: 1px solid #f1f1f1;
}
.tab1 ul {
  display: flex;
}
.tab1 ul li {
  flex: 1;
  text-align: center;
  padding: 9px 0;
  font-size: 14px;
  color: #aaa;
}
.tab1 ul li.on {
  color: #222;
  border-bottom: 2px solid #222;
  font-weight: 600;
}

.tab2 {
  padding: 15px 0px 10px;
}
.tab2 ul {
  display: flex;
  align-items: center;
  gap: 10px;
}
.tab2 ul li {
  padding: 7px 18px;
  border-radius: 50px;
  border: 1px solid #eee;
  font-size: 15px;
  color: #7a7a7a;
}
.tab2 ul li.on {
  background-color: var(--primary-color);
  color: #fff;
  border-color: #573cfa;
}

/* ======== 로그인화면 ======== */

.login {
  margin-top: 175px;
  padding: 0 20px;
}
.logo-wrap {
  display: flex;
  flex-direction: column;
  gap: 2px;
  align-items: center;
  margin-bottom: 50px;
}
.login-logo {
  width: 154px;
  margin-bottom: 10px;
}
.logo-wrap p {
  font-size: 25px;
}

.log-input {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.log-input input {
  width: 100%;
}
.log-chk label {
  display: flex;
  align-items: center;
  gap: 5px;
  margin-top: 10px;
}
.login button {
  width: 100%;
  margin-top: 30px;
}

/* ======== 예약관리 ======== */
.wrap {
  margin-top: 55px;
}
.filter {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 15px;
}
.filter div {
  padding: 5px 10px;
  background-color: #f6f6f6;
  border-radius: 5px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.filter div p {
  font-size: 13px;
  color: #333;
}
.filter div em {
  background: url(../img/angle.png) no-repeat center/cover;
  width: 8px;
  height: 5px;
  flex-shrink: 0;
}

.rv-inner {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.rv-con {
  width: 100%;
  border: 1px solid #ddd;
  padding: 20px;
  border-radius: 10px;
}
.rv-st {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 12px;
}
.rv-st span {
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 13px;
  font-weight: 600;
}
span.rv-cf {
  background-color: #f6f5fe;
  color: var(--primary-color);
}
span.rv-wt {
  background-color: #fefaf4;
  color: #ff7700;
}
span.rv-cn {
  background-color: #fef4f4;
  color: #ee2d2d;
}
.rv-st div {
  display: flex;
  align-items: center;
  gap: 5px;
}
.rv-st div p {
  font-size: 13px;
  color: #aaa;
}

.rv-type {
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.rv-type > p {
  font-size: 16px;
  font-weight: 700;
}
.rv-type .rv-date {
  display: flex;
  align-items: center;
  gap: 5px;
  color: #555;
}
.rv-type .rv-date p,
.rv-type .rv-date span {
  color: #555;
}
.rv-type .rv-checktime {
  display: flex;
  flex-direction: column;
  gap: 2px;
}
.rv-type .rv-checktime p {
  color: #555;
  font-size: 14px;
}
.rv-type .rv-checktime p span {
  color: #555;
}
.rv-con .rv-info {
  padding-top: 12px;
  padding-bottom: 15px;
}
.rv-con .rv-info ul {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.rv-info ul li {
  display: flex;
  align-items: center;
  gap: 3px;
}
.rv-info ul li p {
  color: #555;
  font-size: 15px;
}
.rv-con button {
  width: 100%;
}

/* ======== 예약관리-상세 ======== */
p.tx-wt {
  font-weight: 600;
  color: #ff7700;
}
p.tx-cf {
  font-weight: 600;
  color: var(--primary-color);
}
p.tx-cn {
  font-weight: 600;
  color: #ee2d2d;
}

.res-info {
  padding: 30px 0;
  border-bottom: 1px solid #eee;
}
.res-info:last-child {
  border-bottom: none;
}
.res-info h3 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 18px;
}
.res-info ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.res-info ul li {
  display: flex;
  align-items: flex-start;
}
.res-info ul li span {
  width: 90px;
  color: #aaa;
  font-size: 15px;
}
.res-info ul li p {
  font-size: 16px;
}

/* ======= 플레이존 예약관리 상세 ======== */

.time-ch {
  display: flex;
  align-items: center;
  gap: 10px;
}
.time-ch b {
  font-size: 12px;
  color: #555;
  font-weight: 600;
  padding: 5px 7px;
  border-radius: 5px;
  background-color: #f5f5f5;
}
.opt-list {
  display: flex;
  flex-direction: column;
  gap: 8px !important;
}
.opt-list li {
  display: flex;
  align-items: center;
  gap: 5px;
}

/* ======== 일별/월별 현황 ======== */
.td-date {
  font-size: 17px;
  font-weight: 700;
}
.rv-calendar select {
  margin: 15px 0;
}
/* .cal-sec .rv-wrap {border-top: 8px solid #f5f5f5;} */
.rv-set {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 25px 0;
}
.set-btn {
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 5px 10px;
  background-color: #f3f3f3;
  border-radius: 3px;
}
.set-btn p {
  font-size: 14px;
  color: #333;
  font-weight: 600;
}
.set-btn em {
  background: url(../img/ri_angle.png) no-repeat center/cover;
  width: 5px;
  height: 7px;
}

/* ======== 달력 ======== */
.mon-tit {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}
.mon-tit em.cal-prev {
  background: url(../img/cal_prev.png) no-repeat center/cover;
  width: 8px;
  height: 14px;
}
.mon-tit em.cal-next {
  background: url(../img/cal_next.png) no-repeat center/cover;
  width: 8px;
  height: 14px;
}
.mon-tit h3 {
  font-size: 18px;
  font-weight: 700;
}

.calendar h2 {
  font-size: 18px;
  text-align: center;
  font-weight: 700;
  margin: 20px 0 30px;
}
.rv-calendar {
  padding-bottom: 15px;
  border-bottom: 8px solid #f3f3f3;
}
.rv-calendar table {
  width: calc(100% - 40px);
  margin: 0 auto;
}
.rv-calendar table tr th {
  width: 14.22%;
  text-align: center;
  font-size: 14px;
  border-bottom: 1px solid #f1f1f1;
  padding-bottom: 15px;
}
.rv-calendar table tr td {
  width: 14.22%;
  text-align: center;
  min-height: 80px;
  height: 80px;
  padding-top: 15px;
  font-size: 14px;
  font-weight: 600;
  position: relative;
}
.rv-calendar table tr td.on {
  background-color: #f2f0ff;
}
.rv-calendar table tbody tr {
  border-bottom: 1px solid #eee;
}
.rv-calendar table tbody tr:last-child {
  border-bottom: none;
}

.calendar {
  position: relative;
}
.calendar .nav {
  position: absolute;
  display: flex;
  gap: 130px;
  top: 26px;
  left: 50%;
  transform: translateX(-50%);
}
.calendar .nav div.left {
  background: url(../img/cal_prev.png) no-repeat center/cover;
  width: 8px;
  height: 14px;
}
.calendar .nav div.right {
  background: url(../img/cal_next.png) no-repeat center/cover;
  width: 8px;
  height: 14px;
}
.rv-calendar table tr td.active::after {
  content: "예약완료";
  padding: 4px 0;
  font-size: 12px;
  background-color: #222;
  color: #fff;
  position: absolute;
  top: 45px;
  left: 0;
  width: 100%;
}
.rv-calendar table tr td.p_active::after {
  content: "";
  width: 7px !important;
  height: 7px;
  border-radius: 50%;
  background-color: #ed4264;
  position: absolute;
  top: 45px;
  left: 50%;
  transform: translateX(-50%);
}

/* ======== 정산관리 - 정산현황 ======== */
.pay-cur {
  padding: 30px 20px;
  border-bottom: 8px solid #f1f1f1;
}
.pay-cur .mon-tit {
  margin-bottom: 25px;
}
.cur-pri {
  padding: 25px 20px;
  border-radius: 8px;
  background-color: #f8f8f8;
}
.pri-txt {
  display: flex;
  align-items: center;
  gap: 5px;
}
.pri-txt p,
.pri-txt span {
  font-size: 14px;
  color: #777;
}
.cur-pri > p {
  font-size: 22px;
  font-weight: 600;
  margin-top: 12px;
}
.pay-cur > ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 15px;
}
.pay-cur > ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pay-cur > ul li p {
  color: #777;
  font-size: 14px;
}
.pay-cur > ul li span {
  color: #222;
  font-size: 18px;
  font-weight: 600;
}

.pay-det {
  padding: 20px;
}
.pay-det-in {
  margin-bottom: 20px;
}
.pay-det-in h4 {
  font-size: 14px;
  color: #222;
  font-weight: 600;
  margin-bottom: 10px;
}
.pay-det-con {
  padding: 15px 10px;
  border: 1px solid #eee;
  border-radius: 5px;
  margin-bottom: 10px;
}
.pay-det-con > span {
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 8px;
}
.exp {
  color: #ff0000;
}
.comf {
  color: var(--primary-color);
}
.pay-det-con > div {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pay-det-con > div p {
  font-size: 15px;
}
.pay-det-con > div > div {
  display: flex;
  align-items: center;
  gap: 8px;
}
.pay-det-con > div > div span {
  font-size: 16px;
  font-weight: 600;
  padding-top: 2px;
}
.pay-det-con > div > div em {
  background: url(../img/ri_angle.png) no-repeat center/cover;
  width: 8px;
  height: 12px;
}

/* ======== 정산관리 - 월별매출 ======== */

.pay-mon {
  padding: 25px 20px;
  border-radius: 8px;
  background-color: #f8f8f8;
}
.pay-mon .pay-total {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-bottom: 16px;
  border-bottom: 1px solid #eee;
}
.pay-mon .pay-total li {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pay-total li p {
  font-size: 16px;
  font-weight: 600;
}
.pay-total li span {
  font-size: 18px;
  font-weight: 600;
}
.pay-de {
  padding-top: 16px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.pay-de li {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.pay-de li p {
  font-size: 14px;
}
.pay-de li p b {
  font-size: 13px;
  color: #888;
}
.pay-de li span {
  font-size: 14px;
  color: #222;
  font-weight: 600;
}

.room {
  padding: 20px;
}
.room h3 {
  font-size: 16px;
  font-weight: 600;
}
.graph-wrap ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
  justify-content: center;
}
.graph-wrap ul li {
  display: flex;
  align-items: center;
  gap: 5px;
}
.graph-wrap ul li em {
  width: 15px;
  height: 15px;
  border-radius: 3px;
}
.graph-wrap ul li p {
  font-size: 14px;
  font-weight: 600;
}

.graph {
  min-width: 200px;
  min-height: 200px;
}

/* ======== 요금관리 ======== */
.charge {
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.ch-con .ch-st {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 12px;
  border-bottom: 1px solid #eee;
}
.ch-con .ch-st h3 {
  font-size: 16px;
  font-weight: 600;
}
.ch-con .ch-st p {
  font-size: 15px;
}
p.ch-ing {
  color: var(--primary-color);
}
p.ch-done {
  color: #767676;
}

.ch-option {
  padding: 13px;
  border-radius: 5px;
  background-color: #f8f8f8;
  margin-top: 12px;
}
.ch-option > p {
  font-size: 14px;
  color: #573cfa;
  font-weight: 600;
  margin-bottom: 10px;
}
.ch-option ul {
  gap: 3px !important;
}

/* ======== 요금관리 - 상세 ======== */

.de-set {
  padding: 25px 20px;
  border-bottom: 8px solid #f3f3f3;
}
.rm-info {
  margin-bottom: 25px;
}
.rm-info p {
  font-size: 14px;
  font-weight: 600;
}
.rm-info h3 {
  font-size: 18px;
  font-weight: 600;
}
.rm-info span {
  font-size: 14px;
  color: #555;
  margin-top: 3px;
}

.input-wrap {
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.input {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.input p {
  font-size: 15px;
}
.input p span {
  color: #777;
}
.input-box {
  position: relative;
}
.input-box span {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  font-size: 13px;
  font-weight: 600;
}
.flex-row .input-box {
  flex: 1;
}
.flex-row::after,
.flex-row::before {
  content: none;
}

.opt-set {
  padding: 25px 20px;
}
.opt-tit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 25px;
}
.opt-tit h3 {
  font-weight: 700;
}
.opt-tit h3 span {
  font-weight: 500;
  color: #888;
}
.opt-tit label {
  display: flex;
  align-items: center;
  gap: 5px;
}

.date-set span {
  background: url(../img/cal_img.png) no-repeat center/cover;
  width: 15px;
  height: 14px;
}

input:disabled {
  background-color: #f5f5f5 !important;
}

/* 플레이존 요금관리 - 옵션 추가 */

.opt-prod {
  border-radius: 5px;
  background-color: #f8f8f8;
  margin-bottom: 15px;
  border: 1px solid #eee;
}
.opt-prod-tit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px;
}
.opt-prod-tit h4 {
  font-weight: 600;
}
.opt-prod-tit em {
  background: url(../img/angle.png) no-repeat center/cover;
  width: 13px;
  height: 8px;
  transform: rotate(0);
}
.opt-prod-tit em.on {
  transform: rotate(180deg);
}
.opt-prod .opt-toggle {
  margin-bottom: 0;
}
.opt-prod .input-wrap {
  display: none;
  padding: 15px;
  background-color: #fff;
  border-radius: 0 0 5px 5px;
}
.opt-prod .input-wrap.on {
  display: flex;
}

/* ======== 설정 ======== */

.setting {
  padding: 20px;
}
.setting ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.setting ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #f7f7f7;
  padding: 22px 20px;
  border-radius: 6px;
}
.setting ul li span {
  background: url(../img/ri_angle.png) no-repeat center/cover;
  width: 8px;
  height: 12px;
}
.setting ul li div {
  display: flex;
  align-items: center;
  gap: 7px;
}
.setting ul li em {
  width: 20px;
  height: 20px;
}

/* ======== 문의하기 ======== */
.inquiry {
  padding: 20px;
}
.input p.ess {
  position: relative;
  width: fit-content;
}
.input p.ess::after {
  content: "*";
  display: block;
  color: #573cfa;
  position: absolute;
  top: -3px;
  right: -9px;
  font-weight: 600;
}
.inquiry textarea {
  border: 1px solid #ddd;
  height: 300px;
}
.inquiry textarea:focus {
  outline: #573cfa;
  border-color: #573cfa;
}

/* ======== 공지사항 ======== */
.notice ul li {
  display: flex;
  flex-direction: column;
  gap: 6px;
  padding: 15px 20px;
  border-bottom: 1px solid #eee;
}
.notice ul li span {
  font-size: 14px;
  color: #aaa;
}

/* ======== 내 정보 보기 ======== */
.setting2 ul li {
  padding: 20px;
  border-bottom: 1px solid #eee;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.setting2 ul li em {
  background: url(../img/ri_angle.png) no-repeat center/cover;
  width: 8px;
  height: 12px;
}

/* ======== 관리자 정보 변경 ======== */

.edit {
  padding: 20px;
}
.edit h3 {
  font-size: 22px;
  color: #222;
  margin-bottom: 35px;
}

.pass-in {
  font-size: 13px !important;
  margin-top: -3px;
}
.pass-di {
  color: #ff0000;
}
.pass-cf {
  color: var(--primary-color);
}

.num-input {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.num-input .ph-num {
  display: flex;
  align-items: center;
  gap: 10px;
}
.ph-num button {
  font-size: 14px;
  white-space: nowrap;
  width: 95px;
  flex-shrink: 0;
}
.au-num {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.au-num > div {
  display: flex;
  align-items: center;
  gap: 10px;
}
.au-num > div button {
  font-size: 14px;
  width: 95px;
}
.au-input {
  position: relative;
  flex: 1;
}

.au-input span {
  font-size: 13px;
  color: #222;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  font-weight: 600;
}

/* ======== 공지사항 디테일 ======== */

.notice-de {
  padding: 0 20px;
}
.notice-tit {
  padding: 15px 0;
  border-bottom: 1px solid #eee;
}
.notice-tit h3 {
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 6px;
}
.notice-tit span {
  font-size: 14px;
  color: #888;
}
.notice-con {
  padding: 20px 0;
}
.graph-wrap {
  width: 50%;
  margin: 0 auto;
}

.intro_bg {
  width: 100%;
  height: 100vh;
  background: #573cfa;
}
.intro_bg div {
  width: 100%;
  height: 100vh;
  position: absolute;
}
.splash01 {
  background: #573cfa;
  z-index: 9;
}
/* .splash02 {background:#573cfa;z-index:10} */
.intro_bg figure {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.intro_bg figure img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
